.Yd_navBox {
    display: none;
}

.navBox {
    width: 100%;
}

.navBox .Nav_top {
    width: 100%;
    height: .9rem;
    position: absolute;
    top: .46rem;
    z-index: 10;
}

.navBox .Nav_top1 {
    width: 100%;
    height: .9rem;
    position: fixed;
    top: 0;
    z-index: 10;
    background-color: #fff;
    transform: scale(0.5s);
    z-index: 100;
}

.navBox .Nav_topContent {
    width: 16rem;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .Nav_topContent>img {
    width: 2rem;
    height: .6rem;
}

.navBox .navUl {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .navLi {
    height: 100%;
    line-height: .9rem;
}

.navBox .navLi:hover .navLi_Ul {
    display: block;
}

.navBox .navLi1:hover .navLi_Ul {
    display: block;
}

.navBox .navLi_Ul {
    display: none;
    width: auto !important;
    font-size: 0.22rem;
    background: #f5f5f5;
    position: absolute;
    top: .8rem;
    z-index: 999;
    padding: .2rem 0;
    box-shadow: 0px 6px 6px #ccc;
    text-align: center;
    max-height: 8rem;
    overflow: auto;
}

.navBox .navLi_Ul a {
    display: block;
    height: 0.72rem;
    line-height: 0.72rem;
    padding: 0 .4rem;
    font-size: .18rem;
    font-family: pb;
    color: #000;
    position: relative;
}

.navBox .navLi_Ul a:after {
    content: '';
    width: 0;
    height: .02rem;
    transition: all .3s;
    background: #cb0816;
    position: absolute;
    bottom: .15rem;
    left: 50%;
    transform: translateX(-50%);
}

.navBox .navLi_Ul div a:hover {
    font-family: pb;
    color: #cb0816;
}

.navBox .navLi_Ul div a:hover:after {
    width: 80%;
}

.navBox .navLi .navLi_a {
    font-size: .18rem;
    padding: .05rem .3rem;
    cursor: pointer;
    margin: 0 .1rem;
    color: #fff;
    position: relative;
    display: block;
}

.navBox .navLi .navLi_a:after {
    content: '';
    width: 0;
    height: .03rem;
    transition: all 0.3s;
    background: #cf1314;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -30%;
}

.navBox .navLi.on .navLi_a:after {
    width: 60% !important;
}

.navBox .navLi.on .navLi_a {
    color: #cf1314;
}

.navBox .Nav_topContent1 {
    width: 16rem;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .Nav_topContent1>img {
    width: 2rem;
    height: .6rem;
}

.navBox .navUl1 {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navBox .navLi1 {
    height: 100%;
    line-height: .9rem;
}

.navBox .navLi_a1 {
    font-size: .18rem;
    padding: .05rem .3rem;
    cursor: pointer;
    margin: 0 .1rem;
    color: #000;
    position: relative;
    display: block;
}

.navBox .navLi_a1:after {
    content: '';
    width: 0;
    height: .03rem;
    transition: all 0.3s;
    background: #cf1314;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -30%;
}

.navBox .navLi1.on .navLi_a1:after {
    width: 60% !important;
}

.navBox .navLi1.on .navLi_a1 {
    color: #cf1314;
}

.navBox .Nav_header {
    position: absolute;
    top: 0;
    z-index: 10;
    width: 100%;
    height: .46rem;
    background: transparent;
    font-size: .15rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}

.navBox .Nav_headerContent {
    width: 16rem;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: right;
    align-items: center;
}

.navBox .headerContent_L {
    display: flex;
}

.navBox .headerContent_L a {
    color: rgba(255, 255, 255, 0.5);
    font-size: .16rem;
    margin-right: .4rem;
    display: flex;
}

.navBox .headerContent_L a img {
    width: .19rem;
    margin-right: .08rem;
}

.navBox .homeBox_mySwiper {
    position: relative;
    height: 100%;
}

.navBox .homeBox_mySwiper {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: .14rem;
    color: #000;
    margin: 0;
    padding: 0;
}

.navBox .homeBox_mySwiper .swiper {
    width: 100%;
    height: 100%;
}

.navBox .homeBox_mySwiper .swiper-pagination-bullet {
    width: .18rem;
    height: .18rem;
}

.navBox .homeBox_mySwiper .swiper-pagination-bullet-active {
    background: #cf1314;
}

.swiper-slide {
    text-align: center;
    font-size: .18rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.homeBox {
    width: 100%;
    height: 100%;
    position: relative;
}

.index01 {
    background: url("../img/in_datebg.jpg");
}

.index01 .index01_C {
    width: 16rem;
    margin: auto;
}

.index01 .index01_CDataBox {
    width: 100%;
    display: flex;
}

.index01 .index01_CDataBox li {
    width: 25%;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    padding: .28rem .5rem .32rem .5rem;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.index01 .index01_CDataBox li:last-child {
    border-right: 0px;
}

.index01 .in_datatt {
    padding-left: .7rem;
}

.index01 .in_datatt img {
    width: .48rem;
    transition: all 0.3s;
    color: #fff;
    position: absolute;
    top: .5rem;
    left: .5rem;
}

.index01 .in_datatt p {
    font-size: .18rem;
    color: #fff;
    font-family: pr;
    font-style: italic;
}

.index01 .in_datatt p span {
    font-size: .36rem;
    color: #fff;
    font-weight: bold;
    font-style: normal;
    font-family: Arial black;
}

.index01 .index01_CDataBox li:hover .in_datatt img {
    top: .6rem;
}

.index03 {
    width: 100%;
    padding: .3rem 0 .06rem 0;
    overflow: hidden;
    background: #fff;
    background-size: 100%;
}

.index03 .index03_C {
    width: 16rem;
    margin: auto;
}

.index03 .index03_CTT {
    font-size: .44rem;
    text-align: center;
    color: #333;
    font-family: pb;
    text-transform: uppercase;
}

.index03 .index03_CMsg {
    font-size: .18rem;
    margin-top: .15rem;
    line-height: .25rem;
    font-family: pr;
    color: #666;
    text-align: center;
}

.index03 .index03_CMsg img {
    width: .2rem;
    margin-top: .3rem;
}

.index03 .index03_con {
    margin-top: .5rem;
    border-top: .05rem solid #cf1314;
    background: #fff;
    padding: .6rem .45rem;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, 0.2);
}

.index03 .index03_mySwiper {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.index03 .index03_mySwiper {
    background: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: .14rem;
    color: #000;
    margin: 0;
    padding-bottom: .4rem;
}

.index03 .index03_mySwiper .swiper-pagination-bullet {
    width: .18rem;
    height: .18rem;
}

.index03 .index03_mySwiper .swiper-pagination-bullet-active {
    background: #cf1314;
}

.index03 .index03_mySwiper .swiper {
    width: 100%;
    height: 100%;
}

.index03 .swiper1 {
    width: 100%;
    height: 100%;
}

.index03 .swiper-slide {
    text-align: center;
    font-size: .18rem;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.index03 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index03 .S_item {
    margin: 0 .1rem;
}

.index03 .S_itemC {
    background: #fff;
    width: 100%;
    padding: .06rem;
    box-sizing: border-box;
}

.index03 .S_itemC_pic {
    overflow: hidden;
}

.index03 .S_itemC_pic img {
    width: 100%;
    transition: all 0.3s;
}

.index03 .S_itemC_msg {
    padding:.18rem .1rem .12rem;
}

.index03 .S_itemC_msg p {
    color: #333;
    font-size: .18rem;
    text-align: center;
    line-height: .2rem;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.index03 .S_item:hover .S_itemC_pic img {
    transform: scale(1.1);
}

.index04 {
    padding: .8rem 0;
}

.index04 .index04_C {
    width: 16rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.index04 .index04_CL {
    width: 50%;
    padding-right: .3rem;
    box-sizing: border-box;
}

.index04 .index04_CR {
    width: 50%;
    padding-left: .3rem;
    box-sizing: border-box;
}

.index04 .CL_pic {
    width: 100%;
    overflow: hidden;
}

.index04 .CL_pic img {
    width: 100%;
}

.index04 .CL_msg h2 {
    font-size: .44rem;
    text-transform: uppercase;
    font-family: pb;
}

.index04 .CL_msg p {
    font-size: .18rem;
    line-height: .3rem;
    margin-top: .15rem;
    font-family: pr;
}

.index04 .index04_CR_ul li {
    margin-bottom: .4rem;
    height: 1rem;
    padding-left: 1.3rem;
    position: relative;
    cursor: pointer;
}

.index04 .index04_CR_ul li:after {
    content: '';
    width: .03rem;
    height: .4rem;
    background: #cf1314;
    position: absolute;
    left: .5rem;
    bottom: -.45rem;
}

.index04 .index04_CR_ul li:last-child::after {
    width: 0;
}

.index04 .CR_ul_icon {
    width: 1rem;
    transition: all 0.3s;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    height: 1rem;
    overflow: hidden;
    color: #cf1314;
    border-radius: 50%;
    border: 3px solid #cf1314;
    display: flex;
    align-items: center;
    justify-content: center;
}

.index04 .CR_ul_icon img {
    width: .5rem;
    height: .5rem;
    transition: all 0.3s;
}

.index04 .index04_CR_ul li:nth-child(1) .CR_ul_icon img {
    width: .4rem;
    height: .4rem;
}
.index04 .index04_CR_ul li:nth-child(5) .CR_ul_icon img {
    width: .5rem;
    height: .4rem;
}

.index04 .index04_CR_ul li h2 {
    font-size: .2rem;
    font-family: pb;
    padding-top: .08rem;
}

.index04 .index04_CR_ul li p {
    font-size: .18rem;
    line-height: .24rem;
    font-family: pr;
    margin-top: .1rem;
}

.index04 .index04_CR_ul li:hover h2 {
    color: #cf1314;
}

.index04 .index04_CR_ul li:hover img {
    transform: rotate(360deg);
}

.index05 {
    padding: .3rem 0 .6rem;
    background: #cf1314;
}

.index05 .index05_C {
    width: 16rem;
    margin: auto;
}

.index05 .index05_C h1 {
    font-size: .44rem;
    text-align: center;
    color: #fff;
    font-family: pb;
    text-transform: uppercase;
    position: relative;
}

.index05 .index05_C_Ul {
    width: 100%;
    margin-top: .35rem;
    overflow: hidden;
}

.index05 .index05_C_Ul li {
    width: 50%;
    overflow: hidden;
    height: 3.5rem;
    float: left;
}

.index05 .index05_C_Ul li a {
    position: relative;
    display: block;
}

.index05 .in_classpic {
    width: 50%;
    background: #fff;
    float: left;
    height: 3.5rem;
}

.index05 .in_sypic {
    width: 50%;
    height: 3.5rem;
    transition: all 0.2s;
    overflow: hidden;
    float: right;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.index05 .index05_C_Ul li.on .in_classpic {
    position: absolute;
    top: 0;
    color: #fff;
    left: 0;
    width: 100%;
    background: transparent;
    z-index: 5;
}

.index05 .index05_C_Ul li.on .in_sypic {
    width: 100%;
}

.index05 .in_casetext {
    margin-top: .62rem;
    padding: 0 .4rem;
}

.index05 .in_casetext h2 {
    color: #333;
    font-size: .2rem;
    height: .5rem;
    font-family: pb;
    line-height: .26rem;
    overflow: hidden;
}

.index05 .in_casetext p {
    font-size: .18rem;
    line-height: .22rem;
    color: #666;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: .2rem;
    font-family: pr;
}

.index05 .in_sypic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index05 .index05_C_Ul li.on .in_sypic img {
    opacity: 0.4;
}

.index05 .index05_C_Ul li.on .in_casetext h6 {
    background: #cf1314;
    color: #fff;
}

.index05 .index05_C_Ul li.on .in_casetext h2 {
    color: #fff;
    font-size: .3rem;
    height: .35rem;
    line-height: .35rem;
}

.index05 .index05_C_Ul li.on .in_classpic p {
    color: #fff;
}

.index05 .index05_C_Ul li.on .in_casetext {
    padding: 0 15%;
    margin-top: .85rem;
    text-align: center;
}

.index05 .index05_C_Ul li:nth-of-type(3) .in_sypic,
.index05 .index05_C_Ul li:nth-of-type(4) .in_sypic {
    float: left;
}

.index05 .index05_C_Ul li:nth-of-type(3) .in_classpic,
.index05 .index05_C_Ul li:nth-of-type(4) .in_classpic {
    float: right;
}

.index05 .morebtn1 {
    transition: all 0.3s;
    width: .45rem;
    height: .45rem;
    border-radius: 50%;
    background: #fff;
    border: .01rem solid #cf1314;
    background: url('../img/13.png') no-repeat center center;
    background-size: 70% 63%;
    margin-top: .7rem;
}

.index05 .morebtn1 img {
    width: 70%;
    height: 63%;
}

.index05 .index05_C_Ul li.on .morebtn1 {
    margin: auto;
    margin-top: .7rem;
    background: url('../img/6.png') no-repeat center center;
    background-size: 70% 63%;
    background-color: #cf1314;
}

footer {
    background: #333;
}

footer .footer_C {
    width: 16rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

footer .footer_B {
    background: #222;
    font-family: pr;
    font-size: .17rem;
    padding: .15rem;
    clear: both;
    text-align: center;
    color: rgba(204, 204, 204, 0.5);
}

footer h4 {
    color: #fff;
    font-size: .22rem;
    font-family: pb;
    margin-bottom: .18rem;
}

footer .footer_item1 {
    width: 40%;
    padding-top: .6rem;
}

footer .footer_item1 h4{
    margin-left: 1.8rem;
}

footer .footer_ul {
    width: 100%;
    margin-bottom: .3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

footer .footer_ul p {
    width: 50%;
    margin-bottom: .25rem;
    text-align: left;   
}

footer .footer_ul p a {
    color: #ddd;
    font-size: .15rem;
    line-height: .35rem;
    display: block;
}

footer .footer_item2 {
    width: 32%;
    padding-top: .6rem;
}

footer .footer_item2 p {
    font-size: .17rem;
    color: rgb(204, 204, 204);
    line-height: .24rem;
    font-family: pr;
}

footer .item2_ULli {
    display: flex;
    align-items: center;
}

footer .item2_ULli P,
footer .item2_ULli a {
    font-size: .15rem;
    margin: .08rem 0;
    color: #ccc;
    display: block;
}

footer .item2_ULli a span {
    font-size: .18rem;
    font-family: pb;
    color: #cf1314;
}

footer .item2_ULli img {
    width: .25rem;
    height: .25rem;
    margin-right: .08rem;
}

footer .footer_item3 {
    width: 22%;
    background: #cf1314;
    padding: .38rem .28rem .8rem .28rem;
}


footer .footer_item3 input,
footer .footer_item3 textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .07rem;
    color: rgb(34, 34, 34);
    font-size: .16rem;
    background: rgb(255, 255, 255);
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
}

footer .footer_item3 input {
    height: .45rem;
    line-height: .48rem;
    border-radius: .5rem;
}

footer .footer_item3 textarea {
    padding: .2rem;
    border-radius: .1rem;
}

footer .footer_item3 button {
    width: 2rem;
    height: .45rem;
    line-height: .45rem;
    margin: .2rem auto 0;
    font-family: pr;
    font-weight: 500;
    color: #000;
    background-color: #fff;
    font-size: .18rem;
    text-align: center;
    cursor: pointer;
    border-radius: .5rem;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    display: block;
}

footer .footer_item3 button:hover {
    opacity: 0.9;
}